openstack.identity.v3.role_project_group_assignment
===================================================

.. automodule:: openstack.identity.v3.role_project_group_assignment

The RoleProjectGroupAssignment Class
------------------------------------

The ``RoleProjectGroupAssignment`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.identity.v3.role_project_group_assignment.RoleProjectGroupAssignment
   :members:
